//Revision 4
//NOTE
//VXL Configuration
//END_NOTE

config Fig19_74;
design Ch19_IC51.Fig19_74:schematic;
liblist Ch19_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
